@charset "utf-8";
/* ---------------------------------------------------------------- 一覧 ---- */
.list{
	width: 960px;
	margin: 120px auto 0;
}
.list___item{
	margin-bottom: 120px;
	align-items: flex-start;
}
.list___item--reverse{
	flex-direction:row-reverse;
}
.list___item:last-child{
	margin-bottom: 0;
}
.list__image{
	vertical-align: top;
	width: 450px;
}
.list__content{
	vertical-align: top;
	width: 450px;
}
.list__copy{
	margin-top: -7px;
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 21px;
}
.list__copy span{
	font-size: 14px;
}
.list__name{
	height: 33px;
	margin-bottom: 20px;
}
.list__svg{
	height: 33px;
	fill: #333;
}
.list__svg2{
	height: 58px;
	fill: #333;
}
.list__icon{
	font-size: 0;
	margin-bottom: 15px;
}
.list__icon__item{
	display: inline-block;
	vertical-align: top;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	margin-right: 20px;
}
.list__icon__item svg{
	margin-right: 5px;
	vertical-align: top;
}
.list__icon__item--appli .list__icon__svg{width: 76px;height: 24px;}
.list__icon__item--charge .list__icon__svg{width: 61px;height: 22px;}
.list__icon__item--battery .list__icon__svg{width: 58px;height: 22px;}

.list__price{
	font-size: 14px;
	line-height: 28px;
	height: 56px;
}
.list__price__strong{
	font-size: 20px;
}
.list .link{
	margin-top: 13px;
}

.list-part-list{
	width: 960px;
	margin: 40px auto 0;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.list-part-list__item{
	width: 300px;
	margin-bottom: 20px;
	margin-right: 30px;
}
.list-part-list__item:nth-child(3n){
	margin-right: 0;
}
/*--202507 campaign-bnr--*/
#main .campaign-bnr-link{
	margin:calc(6*var(--rem)) auto 0;
	text-align: center;
	max-width: 1048px;
}
@media screen and (max-width: 766px){
	#main .campaign-bnr-link{
		text-align: center;
	}
}
#main .campaign-bnr-link span{
	display: block;
	font-size:20px;
	position: relative;
	max-width: 24.5em;
	margin:0 auto 20px;
	line-height: 1;
}

@media screen and (max-width: 766px){
	#main .campaign-bnr-link span{
		font-size:4vw;
		display: block;
		margin-bottom: 4vw;
		max-width:92vw;
		letter-spacing:-0.04em;
	}
}
@media screen and (max-width: 766px){
	#main .campaign-bnr-link .bnr-image img{
	max-width:86.66666vw;
	}
}

#main .campaign-bnr-link span::before, #main .campaign-bnr-link span::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0.1em;
  border-bottom: 1px solid #333;
  width:24px;
  height:24px;
}

#main .campaign-bnr-link span::before{
	transform: rotate(45deg);
	left:0;
}
#main .campaign-bnr-link span::after{
	transform: rotate(-45deg);
	right: 0;
}
@media screen and (max-width: 766px) {
  #main .campaign-bnr-link span::before, #main .campaign-bnr-link span::after {
    width: 4.4vw;
    height: 4.4vw;
	 
  }
}
#main .campaign-bnr-link a:hover .bnr-image img {
	opacity: 0.7;
}